"MLS_CalibrateMessage" = "Bitte legen Sie die Kalibrierungskarte oder ein leeres Stück Papier/Karton ein, und drücken Sie auf [Kalibrierung].\n(Legen Sie die Karte mit der leeren Seite nach oben auf den Scanner)";
"MLS_CalibrateSuccess" = "Kalibrierung abgeschlossen";
"MLS_CalibrateFailed" = "Kalibrierungsfehler";
